/* generated in /dom113310/wp-content/themes/vino/assets/custom-styles/general-custom-styles.php vino_elated_design_styles function */
.eltdf-boxed .eltdf-wrapper { background-attachment: fixed;}

/* generated in /dom113310/wp-content/themes/vino/assets/custom-styles/general-custom-styles.php vino_elated_content_styles function */
.eltdf-content .eltdf-content-inner > .eltdf-full-width > .eltdf-full-width-inner { padding-top: 0px;}

/* generated in /dom113310/wp-content/themes/vino/assets/custom-styles/general-custom-styles.php vino_elated_content_styles function */
.eltdf-content .eltdf-content-inner > .eltdf-container > .eltdf-container-inner { padding-top: 40px;}

/* generated in /dom113310/wp-content/themes/vino/framework/modules/footer/custom-styles/custom-styles.php vino_elated_footer_top_general_styles function */
footer .eltdf-footer-top-holder { background-color: #47558d;}

/* generated in /dom113310/wp-content/themes/vino/framework/modules/footer/custom-styles/custom-styles.php vino_elated_footer_bottom_general_styles function */
footer .eltdf-footer-bottom-holder { border-top: 1px solid #000000;}


        
        
        
        
        
        
        
        
        
        
        
        
        
                
        
        
        